Subject: Re: bug#22478: 25.1.50; tramp error: Wrong method specification for‘scp’
From: Michael Albinus <[email-masked]>
To: Sam Steingold <[email-masked]>
Cc: [email-masked]
Date: Tue, 06 Sep 2016 09:42:45 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 25.2

> I've tried this, but couldn't provoke the other error you've
> reported. Is there a chance that podval breaks, again? Otherwise, I
> don't see what I could do else.

Given, that the initial bug has been resolved in Tramp, and that the
other problem won't be reproducible since the remote machine has been
fixed meanwhile, I'm closing the bug. Feel free to reopen if you have
more evidences on the other problem.

Best regards, Michael.